/* No comment provided by engineer. */
"Set Cyberduck as default application for FTP and SFTP locations?" = "Definir o Cyberduck como aplicação predefinida para ligações FTP e SFTP?";

/* No comment provided by engineer. */
"As the default application, Cyberduck will open when you click on FTP or SFTP links in other applications, such as your web browser. You can change this setting in the Preferences later." = "Como aplicação predefinida, o Cyberduck irá iniciar quando clicar numa ligação FTP ou SFTP de outra aplicação, como por exemplo no seu navegador Web. Poderá alterar esta definição mais tarde no menu Preferências.";

/* Apply proposed action. */
"Change" = "Alterar";

/* Do not display this dialog again. */
"Don't ask again" = "Não perguntar novamente";

/* Don't change anything. */
"Cancel" = "Cancelar";

/* Bookmark import from thirdparty applications */ 
"Import" = "Importar";
/* Import <<Application Name>> Bookmarks */
"Import {0} Bookmarks" = "Importar {0} marcadores";
/* 23 bookmarks found. */
"{0} bookmarks found. Do you want to add these to your bookmarks?" = "Encontrados {0} marcadores. Deseja adicioná-los ao seus marcadores?";
/* Write the source application into the comment field of the imported bookmark */
"Imported from {0}" = "Importado de {0}";